﻿/*********Media Query Starts*********/
@media (max-width: 767px) {
    header {
        padding: 0;
        margin-top: 0;
    }

    .col-md-4 > div, .col-sm-4 > div {
        margin: 2px 0;
    }

    .icons img {
        width: 25px;
    }

    #map {
        height: 400px !important;
    }

    .infoDesc h3 {
        font-size: 150%;
    }

    .briefInfo {
        font-size: 75%;
    }

    .bottomLinks > div > div {
        padding: 7px;
    }

    .bottomLinks img {
        height: 18px
    }

    .bannerTitle {
        position: absolute;
        top: 30%;
        left: 30%;
        width: 50%;
    }
    #fb {
        display: none;
    }

    #Ipad {
        display: none
    }

    #mobile {
        display: block;
    }

    #headerContact {
        color: #fff;
        text-align: left;
        padding-right: 25px;
    }
    .tabletView {
        display: none;
    }
    .IpadView {
        display: none;
    }
    .navbar-nav {
        margin: 7.5px -3px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    header {
        padding-bottom: 30px;
        margin-top: 0;
    }

    .bottomLinks {
        font-size: 94%;
    }
    .icons img {
        width: 25px;
    }

    .infoDesc h3 {
        font-size: 150%;
    }

    .briefInfo {
        font-size: 75%;
    }

    .infoNumbers {
        width: 27%;
    }

    .infoDesc {
        width: 73%;
    }

    .mapFilterHeading {
        padding: 10px;
        font-size: medium;
    }

    .navbar-nav > li > a {
        padding: 15px 10px;
        font-size: medium;
        font-weight: normal;
    }

    .tempImage img {
        width: 25px
    }

    .temp {
        font-size: small;
    }

    .infoDesc > h4 {
        padding-right: 10px;
    }

    .bannerTitle {
        position: absolute;
        top: 30%;
        left: 30%;
        width: 50%;
    }
    .tabletView {
        display: none;
    }

    #fb {
        display: none;
    }

    #Ipad {
        display: block
    }

    #mobile {
        display: none;
    }
    .modalTour {
        z-index: 100503 !important;
        left: 7px !important;
        top: 0px !important;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    header {
        padding-bottom: 40px;
    }

    .infoNumbers {
        width: 27%;
    }

    .infoDesc {
        width: 73%;
    }

    .bottomLinks {
        font-size: 125%;
    }

    #map {
        height: 500px !important;
    }
    .mobileView {
        display: none;
    }

    .facebookConatiner .fb-page {
        display: none;
    }
    .tabletView {
        display: none;
    }

    #fb {
        display: none;
    }

    #Ipad {
        display: block
    }

    #mobile {
        display: none;
    }
    .modalTour {
        z-index: 100503 !important;
        left: 7px !important;
        top: 0px !important;
    }
}
@media (min-width: 1700px ) {
 

    .modalTour {
        z-index: 100503 !important;
    }
}
@media (min-device-width: 1024px) and (max-width:1199px) {

    .tabletView {
        display: block;
    }

    .mobileView {
        display: none;
    }

    .IpadView {
        display: none;
    }

    .facebookConatiner .fb-page {
        display: none;
    }

    #fb {
        display: none;
    }

    #Ipad {
        display: none
    }

    #mobile {
        display: none;
    }
}
@media (min-width: 1200px) {
    .bottomLinks {
        font-size: 150%;
    }
    .mobileView {
        display: none;
    }

    .tabletView {
        display: none;
    }

    .IpadView {
        display: none;
    }

    #fb {
        display: block
    }

    #Ipad {
        display: none
    }

    #mobile {
        display: none;
    }
}
@media (min-width: 1200px) and (max-width:1700px) {

    .modalTour {
        z-index: 100503 !important;
        left: 52px !important;
    }
}

@media (max-width: 550px) {
    .bannerTitle {
        position: absolute;
        top: 45%;
        left: 170px;
        width: 50%;
    }
}

@media (max-width: 370px) {
    .bannerTitle {
        position: absolute;
        top: 55%;
        left: 170px;
        width: 40%;
    }
}

/*********Media Query Ends*********/
